Subject: [MMUSIC] [Editorial Errata Reported] RFC5583 (1829)

From: RFC Errata System <[email-masked]>
Date: Tue, 11 Aug 2009 01:05:30 -0700 (PDT)

The following errata report has been submitted for RFC5583,
"Signaling Media Decoding Dependency in the Session Description Protocol (SDP)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5583&eid=1829

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: 6.3, pg.12

Original Text
-------------
   The signaling mechanisms defined in this document MUST NOT be used to
|  negotiate between using the attribute-value pair (AVP) [RFC3551] and
                               ^^^^^^^^^^^^^^^^^^^^ 
   SAVP [RFC3711] profile for RTP.  However, both profiles MAY be used
   separately or jointly with the signaling mechanism defined in this
   document.

Corrected Text
--------------
   The signaling mechanisms defined in this document MUST NOT be used to
|  negotiate between using the Audio/Video Profile (AVP) [RFC3551] and
|  Secure Audio/Video Profile (SAVP) [RFC3711] for RTP.  However, both
   profiles MAY be used separately or jointly with the signaling
   mechanism defined in this document.

Notes
-----
Rationale:
  Nonsensical acronym expansion (introduced late in the process).
  The correct expansion could have been found by inspection of
  the References in Section 10.1, in the entry for [RFC3551] !

  Only changing the bad expansion turns the sentence weird;
  therefore, the above change proposal tries to balance the
  language by also expanding "SAVP" and saving the trailing
  instance of "profile" (being part of both acronym expansions).

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5583 (draft-ietf-mmusic-decoding-dependency-08)
--------------------------------------
Title               : Signaling Media Decoding Dependency in the Session Description Protocol (SDP)
Publication Date    : July 2009
Author(s)           : T. Schierl, S. Wenger
Category            : PROPOSED STANDARD
Source              : Multiparty Multimedia Session Control
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG